
From: Adrian Bunk <bunk@stusta.de>

This patch makes two needlessly global functions static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Acked-by: Jens Axboe <axboe@suse.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/block/elevator.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/block/elevator.c~drivers-block-elevatorc-make-two-functions-static drivers/block/elevator.c
--- 25/drivers/block/elevator.c~drivers-block-elevatorc-make-two-functions-static	2005-01-23 14:36:08.047309040 -0800
+++ 25-akpm/drivers/block/elevator.c	2005-01-23 14:36:08.050308584 -0800
@@ -92,7 +92,7 @@ inline int elv_try_last_merge(request_qu
 }
 EXPORT_SYMBOL(elv_try_last_merge);
 
-struct elevator_type *elevator_find(const char *name)
+static struct elevator_type *elevator_find(const char *name)
 {
 	struct elevator_type *e = NULL;
 	struct list_head *entry;
@@ -220,7 +220,7 @@ void elevator_exit(elevator_t *e)
 	kfree(e);
 }
 
-int elevator_global_init(void)
+static int elevator_global_init(void)
 {
 	return 0;
 }
_
